Package: encoder-mots
Version: 1.3
Installed-Size: 4172
Maintainer: Cyrille Biot <cyrille@cbiot.fr>
Section: education
Homepage: https://github.com/CyrilleBiot/encoder_mots
Architecture: all
Priority: extra
Depends: python3, python3-gi | python-gi, python3-vlc
Description: Apprentissage de l'encodage de mots simples.

